Update to reflect GTK+/GLib 2.x now being the default.
authorguy <guy@f5534014-38df-0310-8fa8-9805f1628bb7>
Fri, 20 Aug 2004 17:48:45 +0000 (17:48 +0000)
committerguy <guy@f5534014-38df-0310-8fa8-9805f1628bb7>
Fri, 20 Aug 2004 17:48:45 +0000 (17:48 +0000)
git-svn-id: http://anonsvn.wireshark.org/wireshark/trunk@11782 f5534014-38df-0310-8fa8-9805f1628bb7

INSTALL

diff --git a/INSTALL b/INSTALL
index 22e3e7b5c204684526fa76fa338591c73a5898b7..3bd4896d03b720e5432be10175bf6daf4274ad06 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -23,6 +23,10 @@ README.win32 for those instructions.
     header files and the like.  For example, Red Hat users will
     need to install a "gtk-devel" .rpm.
 
+    Note also that Ethereal configuration defaults to using GTK+ and
+    GLib 2.x; you need to configure with --disable-gtk2 to use GTK+
+    1.2[.x].
+
 2. If you wish to build Tethereal, the line-mode version of Ethereal,
     make sure you have GLIB installed.  See note #1 above for instructions
     on checking if you have GLIB installed. You can download GLIB from
@@ -70,8 +74,8 @@ README.win32 for those instructions.
         build Ethereal, the GUI packet analyzer. You can disable the
         build of the GUI version of Ethereal with this switch.
 
-    --enable-gtk2
-        Build Glib2/Gtk2+-based ethereal.
+    --disable-gtk2
+        Build Glib/Gtk+ 1.2[.x]-based ethereal.
 
     --disable-tethereal
         By default the line-mode packet analyzer, Tethereal, is built.